<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$valor=$_POST['valor'];
$eti_id=$_POST['campo'];


	$registros=mysqli_query($con,"UPDATE etiquetas_temp Set eti_cantidad='$valor' Where eti_id='$eti_id'") or die(mysqli_error($con));

?>